/* =============================================================================
	MAIN.CSS
============================================================================= */

/* =============================================================================
RESET
============================================================================= */

* {margin:0; padding:0;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border:0; outline:0; vertical-align:baseline; background:transparent;}
.hidden {position:absolute; left:-1000em; top:-1000em; width:1px; height:1px; overflow:hidden;}
.noscreen {display:none;}
.box {min-height:1px;}
.box:after {display:block; visibility:hidden; clear:both; line-height:0; font-size:0; content:".";}
.fix {float:none; clear:both; width:0; height:0; margin:0; padding:0; border:0; line-height:0; font-size:0;}
.f-left {float:left !important;}
.f-right {float:right !important;}
.t-left {text-align:left !important;}
.t-center {text-align:center !important;}
.t-right {text-align:right !important;}
.t-justify {text-align:justify !important;}
.va-top {vertical-align:top !important;}
.va-middle {vertical-align:middle !important;}
.va-bottom {vertical-align:bottom !important;}
.nom {margin:0 !important;}
.nomt {margin-top:0 !important;}
.nomb {margin-bottom:0 !important;}


/* =============================================================================
HTML - styles
============================================================================= */
html, body { height: 100%;}
#main {min-height:100%; position:relative;}
body {font:0.8em/1.5 "arial", sans-serif !important; font-size:12px !important;}
.ui-widget {font-size: 1em !important;}
h1, h2, h3, h4, h5, h6, address, blockquote, dl, fieldset, ol, p, table, ul {margin:15px 0;}


#content table , #content #table table{
width:100%;
min-width:750px;
width: expression(this.width < 750 ? 750: true);
}



#content h1 {font-size:165%;}
#content h2 {font-size:160%;}
#content h3 {font-size:140%;}
#content h4 {font-size:120%;}
#content h5, h6 {font-size:100%;}
#content table {margin:0; border-collapse:collapse;}
#content table.width100 {width:100%;}
#content table th, #content table td {padding:5px 5px;}
#content table th {text-align:left; vertical-align:middle; font-weight:bold;}
#content table.tablesorter th.header {cursor:pointer; background-image:url("/design/orderby.gif");}
#content table.tablesorter th.headerSortUp {background-image:url("/design/orderby-desc.gif");}
#content table.tablesorter th.headerSortDown {background-image:url("/design/orderby-asc.gif");}
#content table.tablesorter th.header, #content table.tablesorter th.headerSortUp, #content table.tablesorter th.headerSortDown {padding-left:25px !important; background-position:5px 50%; background-repeat:no-repeat;}
#content dl {clear:both;}
#content dl dt {font-weight:bold;}
#content dl dd {margin:0 0 5px 0;}
#content fieldset {position:relative; margin:10px 0; padding:10px;}
#content legend {font-size:120%; font-weight:bold;}
#content code {font-family:"",monospace;}
#content .help {cursor:help;}

/* =============================================================================
HTML - without styles
============================================================================= */
table.nostyle, table.nostyle th, table.nostyle td {border:0 !important;}
table.nostyle th {background:none !important; text-align:left !important;}
table.nostyle th, table.nostyle td {padding:3px 5px !important;}
ul.nostyle {margin:15px 0 15px 20px !important; list-style-type:square !important;}
ul.nostyle ul {margin:0 0 0 25px !important; list-style-type:square !important;}
ul.nostyle li {padding:0 !important; background:none !important;}
dl.nostyle dt {font-weight:bold !important;}
dl.nostyle dd {margin:0 !important;}

/* =============================================================================
LAYOUT
============================================================================= */
#main {min-width:980px; width:expression(document.body.clientWidth < 980? "980px" : "auto" );}
#tray {/*padding:12px 15px;*/padding:8px 1% 8px 20px; background:url("/design/tray.gif") 0 0 repeat-x; font:85%/1.2 "tahoma",sans-serif;}
#tray p {margin:0;}
#tray p.f-left {width:50%;}
#tray #logout {padding-left:18px; background:url("/design/tray-logout.gif") 0 50% no-repeat; text-transform:uppercase;}
#tray #switcher {margin-right:15px;}
#tray #switcher img {display:block; float:left; width:16px; height:16px; border:0;}
#menu {position:relative; padding:5px 15px 4px 15px; background:url("/design/menu.gif") 0 0 repeat-x;}

#menu ul {margin:0; padding:0; list-style:none;}
#menu ul li {display:inline; margin:0; padding:0;}
#menu ul li div {float:left; position:relative;}
#menu ul li a {float:left; margin-right:5px; padding-left:5px; background:url("/design/menu-left.gif") 0 0 no-repeat; text-decoration:none; cursor:pointer;}
#menu ul li a span {float:left; display:block; padding:7px 10px 9px 3px; background:url("/design/menu-right.gif") 100% 0 no-repeat;}
#menu ul li a:hover, #menu ul li#menu-active a {background:url("/design/menu-left.gif") 0 -35px no-repeat;}
#menu ul li a:hover span, #menu ul li#menu-active a span {background:url("/design/menu-right.gif") 100% -35px no-repeat;}
#menu ul li#menu-active a {font-weight:bold;}
#menu ul li#menu-active div a {font-weight:normal;}
#menu ul li div.drop, #menu ul li.dropdown-off div.drop {display:none;}
#menu ul li.dropdown-on div.drop {display:block; position:absolute; top:25px; left:0; width:200px; padding-top:14px; z-index:3;}
#menu ul li.dropdown-on div.drop ul li a {display:block; width:178px; margin:0; padding:3px 10px;}
#content {overflow:hidden; padding: 0px; padding-bottom:40px;}
.modalDialog #content { padding: 0px; }


/*#footer {padding:10px 2% 10px 2%; position:absolute; bottom:0; width:96%; background:url("/design/tray.gif") 0 0 repeat-x; font:85%/1.2 "tahoma",sans-serif; color:#FFF;}*/
#footer {padding:10px 2% 10px 2%; width:96%; background:url("/design/tray.gif") 0 0 repeat-x; font:85%/1.2 "tahoma",sans-serif; color:#FFF; clear:both; min-height:15px; position:absolute; bottom:0; }
#footer p {margin:0;}
#tabs {font:1.05em "arial", sans-serif}

/* =============================================================================
PAGE: INDEX
============================================================================= */
#content .btn-box {float:left; margin-right:7px;}
#content .btn-box .btn-top {width:342px; height:5px; background:url("/design/btn-02-top.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#content .btn-box .btn-bottom {width:342px; height:6px; margin-bottom:5px; background:url("/design/btn-02-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#content .btn-box .btn {width:277px; padding:5px 10px 5px 55px; background:url("/design/btn-02.gif") 0 0 no-repeat;}
#content .btn-box .btn dl {margin:0;}
#content .btn-box .btn dt {font-size:120%; font-weight:bold;}
#content .btn-box .btn dt a:hover, .btn-box .btn dt a:active, .btn-box .btn dt a:focus {text-decoration:none;}
#content .btn-box .btn dd {margin:0;}
#content .btn-box .btn dd a:hover, #content .btn-box .btn dd a:active, #content .btn-box .btn dd a:focus {text-decoration:none;}

/* =============================================================================
PAGE: FORMS
============================================================================= */
#content fieldset p {margin:10px 0;}
#content .req {font-weight:bold;}

/* =============================================================================
PAGE: LOGIN
============================================================================= */
#login{background-color:#DDD;}
#main-02 {width:452px; margin:100px auto 0 auto;}
#main-02 #login-top {width:452px; height:5px; background:url("/design/login-top.gif") 0 0 no-repeat; font-size:0; line-height:0;}
#main-02 #login-bottom {width:452px; height:5px; background:url("/design/login-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0;}
#main-02 #login-box {width:420px; padding:10px 17px 10px 15px; background:url("/design/login-box.gif") 0 0 repeat-y;}


/* =============================================================================
AUTOCOMPLETE JS
============================================================================= */
.autocomplete-w1 {position:absolute; top:0px; left:0px; margin:6px 0 0 6px; /* IE6 fix: */ _background:none; _margin:1px 0 0 0; }
.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:2px 5px; white-space:nowrap; overflow:hidden; }
.autocomplete strong { font-weight:normal; color:#3399FF; }


/* =============================================================================
OTHERS
============================================================================= */
#aside .padding {padding-left:8px;}
#aside #logo {margin:0 0 15px 0;}
#aside #logo img {display:block; width:200px;}
#aside #search fieldset {padding:7px 10px;}
#aside #search fieldset p {margin:0;}
#aside #search fieldset legend {font-weight:bold;}
#aside #search fieldset .input-text {width:130px;}
#aside #search fieldset #search-options {margin-top:10px;}
#aside #btn {margin:0 0 15px 0;}
#aside #btn a {float:left; padding-left:27px; height:37px; overflow:hidden; background:url("/design/btn-blank-left.gif") 0 0 no-repeat; text-decoration:none; font-weight:bold; cursor:pointer;}
#aside #btn a span {float:left; display:block; width:163px; padding:8px 0 10px 10px; background:url("/design/btn-create-right.gif") -2px 0 no-repeat;}
#aside #btn a:hover {background-position:0 -37px;}
#aside #btn-create {margin:0 0 15px 0;}
#aside #btn-create a {float:left; padding-left:27px; height:37px; overflow:hidden; background:url("/design/btn-create-left.gif") 0 0 no-repeat; text-decoration:none; font-weight:bold; cursor:pointer;}
#aside #btn-create a span {float:left; display:block; width:163px; padding:8px 0 10px 10px; background:url("/design/btn-create-right.gif") -2px 0 no-repeat;}
#aside #btn-create a:hover {background-position:0 -37px;}
#aside ul {width:215px; margin:0 0 15px 0; list-style:none;}
#aside ul li {display:inline;}
#aside ul li a {display:block; width:185px; padding:4px 15px; text-decoration:none;}
#aside ul li#submenu-active a {width:198px; border:0; background:url("/design/submenu-active.gif") 100% 50% no-repeat; font-weight:bold; z-index:100;}
#aside ul ul {margin:0; position:static;}
#aside ul ul li a, #aside ul li#submenu-active ul li a {width:170px; padding:5px 15px 5px 30px; background:url("/design/submenu-sub.gif") 15px 7px no-repeat; font:85%/1.2 "tahoma",sans-serif; font-weight:normal;}
#content h1 {margin:0; padding:5px 1% 7px 1%; background:url("/design/menu.gif") 0 0 repeat-x; letter-spacing:-1px;}
#content .box-01 {padding:15px;}
#content .box-02 {padding:10px 15px;}
#content .box-02.bottom {margin-top:15px;}

#content a.btn, #content a.btn-create, #content a.btn-delete, #content a.btn-info, #content a.btn-list {float:left; margin-right:5px; padding-left:26px; height:37px; overflow:hidden; background:url("/design/btn-create.gif") 0 0 no-repeat; text-decoration:none; font-weight:bold; cursor:pointer;}
#content a.btn {padding-left:7px; background:url("/design/btn-left.gif") 0 0 no-repeat;}
#content a.btn-delete {background:url("/design/btn-delete.gif") 0 0 no-repeat;}
#content a.btn-info {background:url("/design/btn-info.gif") 0 0 no-repeat;}
#content a.btn-list {background:url("/design/btn-list.gif") 0 0 no-repeat;}
#content a.btn span, #content a.btn-create span, #content a.btn-delete span, #content a.btn-info span, #content a.btn-list span {float:left; display:block; padding:8px 15px 10px 10px; background:url("/design/btn-right.gif") 100% 0 no-repeat;}
#content a.btn span {padding:11px 15px 12px 7px; background:url("/design/btn-right.gif") 100% 0 no-repeat;}
#content a:hover.btn-create, #content a:hover.btn-delete, #content a:hover.btn-info, #content a:hover.btn-list {background-position:0 -37px;}
#content .label {padding:5px 17px 5px 5px; font:bold 85%/1.2 "tahoma",sans-serif; background:url("/design/label.gif") 100% 50% no-repeat;}
#content .pagination {clear:both; margin:15px 0; padding-bottom:10px; background:url("/design/dot.gif") 0 100% repeat-x;}
#content .pagination.bottom {margin-bottom:0; padding-top:10px; background:url("/design/dot.gif") 0 0 repeat-x;}
#content .pagination p {margin:0;}
#content .pagination .f-right a {padding:2px 4px; text-decoration:none;}
#content .pagination .f-right a.pagination-active {padding:2px 6px; font-weight:bold;}
#content .col50 {float:left; width:49%;}
#content .col33 {float:left; width:32%;}
#content .col33.center {padding:0 2%;}
#content .tabs {margin:15px 0;}
#content .tabs ul {margin:0; padding:0; list-style-type:none;}
#content .tabs ul li {display:inline; margin:0; padding:0;}
#content .tabs a {float:left; margin-right:3px; padding-left:4px; background:url("/design/tabs-l.gif") 0 -100px no-repeat; text-decoration:none;}
#content .tabs a span {float:left; display:block; padding:8px 15px 6px 11px; background:url("/design/tabs-r.gif") 100% -100px no-repeat; cursor:pointer;}
#content .tabs a:hover, .tabs a:hover span {text-decoration:underline;}
#content .tabs .ui-tabs-selected a {background:url("/design/tabs-l.gif") 0 0 no-repeat; font-weight:bold;}
#content .tabs .ui-tabs-selected a span  {background:url("/design/tabs-r.gif") 100% 0 no-repeat;}
#content .tabs .ui-tabs-selected a:hover, #content .tabs .ui-tabs-selected a:hover span {text-decoration:none;}
#content .ui-tabs-hide {display: none !important;}
#content .nav-top {clear:both; margin:15px 0; padding-bottom:10px; background:url("/design/dot.gif") 0 100% repeat-x;}
#content .nav-bottom {clear:both; margin:15px 0; padding-top:10px; background:url("/design/dot.gif") 0 0 repeat-x;}
#content td.arrow-01 {padding-left:30px; background:url("/design/arrow-01.gif") 10px 50% no-repeat;}
.input-text {padding:3px; font:100%/1.5 "arial", sans-serif;}
.input-text-02 {padding:5px; font:140%/1.5 "arial", sans-serif;}
.input-submit {padding:5px; font-size:120%;}
.input-submit-02 {padding:1px; font-size:100%;}

/* =============================================================================
MESSAGES
============================================================================= */
.msg {padding:10px; padding-left:35px;}
.msg.warning {background:url("/design/ico-warning.gif") 10px 50% no-repeat;}
.msg.info {background:url("/design/ico-info.gif") 10px 50% no-repeat;}
.msg.done {background:url("/design/ico-done.gif") 10px 50% no-repeat;}
.msg.error {background:url("/design/ico-delete.gif") 10px 50% no-repeat;}

/* =============================================================================
ICONS
============================================================================= */
.ico {position:relative; top:3px;}
.ico-delete {padding-left:20px; background:url("/design/ico-delete.gif") 0 0 no-repeat;}
.ico-edit {padding-left:20px; background:url("/design/ico-edit.gif") 0 0 no-repeat;}
.ico-show {padding-left:20px; background:url("/design/ico-show.gif") 0 0 no-repeat;}
.ico-list {padding-left:20px; background:url("/design/ico-list.gif") 0 0 no-repeat;}
.ico-folder {padding-left:20px; background:url("/design/ico-folder.gif") 0 0 no-repeat;}
.ico-settings {padding-left:20px; background:url("/design/ico-settings.gif") 0 0 no-repeat;}
.ico-done {padding-left:20px; background:url("/design/ico-done.gif") 0 0 no-repeat;}
.ico-info {padding-left:20px; background:url("/design/ico-info.gif") 0 0 no-repeat;}
.ico-warning {padding-left:20px; background:url("/design/ico-warning.gif") 0 0 no-repeat;}
.ico-blank {padding-left:20px; background:url("/design/ico-blank.gif") 0 0 no-repeat;}
.ico-template {padding-left:20px; background:url("/design/ico-template.gif") 0 0 no-repeat;}
.ico-user-01 {padding-left:20px; background:url("/design/ico-user-01.gif") 0 0 no-repeat;}
.ico-user-02 {padding-left:20px; background:url("/design/ico-user-02.gif") 0 0 no-repeat;}
.ico-user-03 {padding-left:20px; background:url("/design/ico-user-03.gif") 0 0 no-repeat;}
.ico-arrow-left {padding-left:20px; background:url("/design/ico-arrow-left.gif") 0 0 no-repeat;}
.ico-arrow-right {padding-right:20px; background:url("/design/ico-arrow-right.gif") 100% 0 no-repeat;}
.ico-drop {padding-left:13px; background:url("/design/ico-drop.gif") 0 4px no-repeat;}
.ico-tooltip {padding-left:16px; background:url("/design/ico-info-bu.png") 0 0 no-repeat;}

/* =============================================================================
FONT STYLES
============================================================================= */
.bigger {font-size:120%;}
.smaller {font:80%/1.1 "tahoma",sans-serif;}
small {font:80%/1.1 "tahoma",sans-serif; color:grey;}

/* This line can be deleted */
/*.tit {padding:10px; background:#f5f5f5;} .tag {background:#ffa;}*/

.ui-tabs-panel {
	padding:10px 3px 10px 3px !important;
}

a{
	cursor: pointer;
	display: inline-block;
}

/* =============================================================================
Multi Column Ajax formatting
============================================================================= */

.multi-content-secondary {
	width:200px;
	text-align: left;
	float: left;
	background-color:#ccc;
	/*min-height:400px;*/
}

.multi-content-primary {
	margin: 0;
	float: left;
	padding: 0 10px 0 10px;
	width:auto;
	min-height: 400px;
	margin-bottom: 50px;
}	

#leftMenu {
	margin: 0px;
}

#leftMenu li{
	height:30px;
	text-decoration: none !important;
	line-height: 30px;
	color: white !important;
	padding: 0 10px 0 10px;
	overflow: hidden;
}

#leftMenu li a{
	text-decoration: none !important;
	color: white !important;
}

/* =============================================================================
HTML - styles
============================================================================= */

body {background-color:#FFF; color:#303030;}
a {color:#0085cc;}
h1 a {color:white;}
a:hover, a:active, a:focus {color:#df0000;}
#content h2 {color:#0085cc;}
#content table {border-top:1px solid #007dc5;}
#content table th { color:#fff; background-color:#0085cc;}
#content table td {border:1px solid #cfcfcf;}
#content table tr.bg td, #content table tr.odd td {background-color:#e8f6ff;}
#content table.tablesorter th.headerSortUp, #content table.tablesorter th.headerSortDown {background-color:#0074B3;}
#content dl dt {color:#df0000;}
#content fieldset {border:1px solid #ccc;}
#content legend {background:#FFF; color:#0085cc;}
#content label.verror {color:#D00;}
#content acronym, #content abbr, #content .help {border-bottom:1px dotted #cfcfcf;}

/* =============================================================================
HTML - without styles
============================================================================= */

table.nostyle th, dl.nostyle dt {color:#303030 !important;}

/* =============================================================================
LAYOUT
============================================================================= */

#tray {background-color:#303030; color:#cfcfcf;}
#tray a, #tray strong {color:#fff;}
#tray a:hover, #tray a:active, #tray a:focus {color:#b4e3ff;}
#menu {background-color:#0085cc;}
#menu ul li a {background-color:#fff; color:#303030;}
#menu ul li a span {background-color:#FFF;}
#menu ul li a:hover, #menu ul li a:active, #menu ul li a:focus, #menu ul li#menu-active a {background-color:#FFF; color:#df0000;}
#menu ul li a:hover span, #menu ul li#menu-active a span {background-color:#FFF;}
#menu ul li#menu-active a {color:#0085cc;}
#menu ul.f-right a {color:#df0000;}
#menu ul li.dropdown-on div.drop ul {border:1px solid #505050;}
#menu ul li.dropdown-on div.drop ul li a, #menu ul li#menu-active.dropdown-on div.drop ul li a {border-bottom:1px solid #CFCFCF; background:#FFF; color:#303030;}
#menu ul li.dropdown-on div.drop ul li a:hover, #menu ul li.dropdown-on div.drop ul li a:active, #menu ul li.dropdown-on div.drop ul li a:focus {background:#F7F7F7 !important; color:#DF0000 !important;}
#content {background:#fff; /*padding-bottom:50px;*/}
#footer {color:#707070;}
#footer a {color:#707070;}
#footer a:hover, #footer a:active, #footer a:focus {color:#303030;}

/* =============================================================================
PAGE: INDEX
============================================================================= */

#content .btn-box .btn {background-color:#E6E6E6;}
#content .btn-box .btn dt {color:#000;}
#content .btn-box .btn dt a {color:#df0000;}
#content .btn-box .btn dt a:hover, .btn-box .btn dt a:active, .btn-box .btn dt a:focus {color:#df0000;}
#content .btn-box .btn dd a {color:#000;}
#content .btn-box .btn dd a:hover, #content .btn-box .btn dd a:active, #content .btn-box .btn dd a:focus {color:#df0000;}

/* =============================================================================
PAGE: FORMS
============================================================================= */

#content input.err, #content select.err, #content textarea.err {border:1px solid #DF0000; background:#FFB; color:#000;}
#content .err {color:#DF0000;}

/* =============================================================================
PAGE: LOGIN
============================================================================= */

#main-02 {background-color:#fff;}

/* =============================================================================
OTHERS
============================================================================= */

#aside #logo img {border:1px solid #bfbfbf;}
#aside #search fieldset a {color:#303030;}
#aside #search fieldset {border:1px solid #bfbfbf;}
#aside #search fieldset a:hover, #aside #search fieldset a:active, #aside #search fieldset a:focus {color:#df0000;}
#aside #btn a {background-color:#fff; color:#303030;}
#aside #btn a span {background-color:#fff;}
#aside #btn-create a {background-color:#fff; color:#303030;}
#aside #btn-create a span {background-color:#fff;}
#aside ul li a {border-bottom:1px solid #cfcfcf; color:#303030;}
#aside ul li#submenu-active a {background-color:#df0000; color:#fff;}
#aside ul li a:hover, #aside ul li a:active, #aside ul li a:focus {color:#df0000;}
#aside ul ul li a, #aside ul li#submenu-active ul li a {border-bottom:1px solid #cfcfcf; background-color:#f5f5f5; color:#303030;}
#aside ul li ul li a {background-color:#e3e3e3;}
#aside ul ul li a:hover, #aside ul ul li a:active, #aside ul ul li a:focus, #aside ul li#submenu-active ul li a:hover, #aside ul li#submenu-active ul li a:active, #aside ul li#submenu-active ul li a:focus {color:#df0000;}
#content h1 {/*background-color:#303030;*/ color:#fff;}
#content .box-01 {border:2px solid #F2DD8C; background:#FFF5CC;}
#content .box-01 a {color:#303030;}
#content .box-01 a:hover, #content .box-01 a:active, #content .box-01 a:focus {color:#df0000;}
#content .box-02 {border:1px solid #FFCC9B; background:#FFF3E8;}
#content a.btn, #content a.btn-create, #content a.btn-delete, #content a.btn-info, #content a.btn-list {background-color:#fff; color:#303030;}
#content a.btn span, #content a.btn-create span, #content a.btn-delete span, #content a.btn-info span, #content a.btn-list span {background-color:#fff;}
#content a.btn span {background-color:#fff;}
#content .pagination .f-right a.pagination-active {background:#df0000; color:#fff;}
#content .tabs {border-bottom:1px solid #cfcfcf;}
#content .tabs a {color:#303030;}
#content .tabs a span {color:#303030;}
#content .tabs .ui-tabs-selected a {color:#fff;}
#content .tabs .ui-tabs-selected a span {color:#fff;}
#content .label {color:#FFF;}
#content .label-01 {background-color:#D00;}
#content .label-02 {background-color:#27AE0A;}
#content .label-03 {background-color:#0A79AE;}
#content .label-04 {background-color:#FC4; color:#000;}
#content .label-05 {background-color:#555;}
.high {color:#df0000;}
.high-bg {background:#FFB;}
.low {color:#707070;}
.menuRight{
	margin:0px 5px -5px 5px; 
	width:32px;
	float: right;
}

/* =============================================================================
MESSAGES
============================================================================= */

.msg.warning {border:2px solid #F2DD8C; background-color:#FFF5CC;}
.msg.warning a {color:#df0000;} .msg.warning a:hover, .msg.warning a:active, .msg.warning a:focus {color:#303030;}
.msg.info {border:2px solid #B8E2FB; background-color:#E8F6FF;}
.msg.done {border:2px solid #BBDF8D; background-color:#EAF7D9;}
.msg.error {border:2px solid #FFAEAE; background-color:#FEEBEB;}

.spinner {
 	background-color:white;
	opacity: 0.5;
    width: 100%;
    height: 100%;
	z-index:1233;
	position: absolute;
	top:0;
	bottom:0;
	display:none;
}

.spinnerInner {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -50px;
    margin-top: -50px;
    text-align:center;
    z-index:1234;
    overflow: auto;
    width: 100px;
    height: 102px;
}

/* =============================================================================
Update to UI Tabs Styles
============================================================================= */

.ui-tabs .ui-tabs-nav .ui-state-default{
	border: 1px solid black;
	background: #0078AE url(/design/tray.gif) 50% 50% repeat-x;
	font-weight: normal;
	color: white;
}

.ui-tabs .ui-tabs-nav .ui-state-active{
	border: 1px solid #ACDD4A;
	background: #6EAC2C url(/css/images/ui-bg_gloss-wave_50_6eac2c_500x100.png) 50% 50% repeat-x;
	font-weight: normal;
	color: white;
}
.ui-tabs .ui-tabs-nav .ui-state-default a:hover{ color: #2CA6E7; }
.ui-tabs .ui-tabs-nav .ui-state-active a:hover{ color: #FFF; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 0px; }
.ui-widget-header { border: none; }


.multi-content-secondary .ui-state-default{
border: 1px solid #000;
background: #0078AE url(/design/tray.gif) 0 100% repeat-x;
font-weight: normal;
color: white;
}

/* Print CSS */
@media print {
	  #tray { display: none; }
	  #map { display: none; }
	  #aside { display: none; }
	  #menu { display: none; }
	  #footer { display: none; }
	  th {
		font-family:Verdana, Geneva, sans-serif; 
		font-size:11px; 
		font-weight:bold;
	  }
	  td {
		font-family:Verdana, Geneva, sans-serif; 
		font-size:11px; 
	  }
 }
 
 
 

	
input[type="text"]:disabled
{
	background:#dddddd;
} 
